html { 			
  position: relative;
  min-height: 100%;
}

body { 
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  background-color: #e8e8e8;
  margin: 0; 
  padding: 0;
  overflow-x: hidden;
}

/* Nawigacja */
.navbar {
  min-height: 60px;
}
.navbar-default {
    background-color: #e8e8e8;
}
	
.navbar-brand {
	padding-top: 15px;
}	
	
.navbar-nav> li >a {
    padding-top: 20px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}	

.navbar-nav {
    float: right;
	
}
	
.navbar-default .navbar-nav > li > a {
  color: #4e4e4e;
}	

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #981936;
  background-color: transparent;
}

.menu {
  padding-right: 0;
  padding-left: 0;
  margin-right: 20px;
  margin-left: 20px;
 } 

/* Zdjęcie w nagłówku */ 
.cover {
    width:100%;
    height:432px;
    margin:0;
    padding:0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    box-shadow: inset 0px -120px 100px -10px rgba(0, 0, 0, 0);
    position: relative;
    color: rgb(255, 255, 255);
}

.kontakt-logo {
 margin-top: 80px;
}

/* Ogólne */

.container { 
padding-bottom: 0:}

.center {
text-align: center;
}
 
.article{
	padding: 20px 0;
}

.just {
    text-align: justify;
    text-justify: inter-word;
}
ul {
  list-style-type: none;
  padding: 0;
}

footer {
 padding: 80px 0 0 0;
 margin: 0;
 font-size: 12px;
 color: #777;
}

.fb {
padding: 0 10px 0 0;
}

.rwd-image {
   max-width: 100%;
   height: auto;
   display: block;
   margin: auto;
   margin-top: 60px;
}

